/*
@ausrichtung: left;
@schrift: courier;
@color: #445971;
@linkcolor: #333;*/
* {
	margin: 0px;
	padding: 0px;
}

@-ms-viewport {
  width: device-width;
}

body {
	width: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1.8rem;
	line-height: 2.5em;
	}
h2 {
	font-weight: 500;
	text-align: left;
	margin-top: 1.5em;
	font-size: 2.5rem;
}

#big_wrapper {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	background: none;	
}

* a:link {
	color: #999;
    text-decoration: none
	}
* a:visited {
	color: #222;
	text-decoration: none
	}
* a:active {
	text-decoration: none;
	color: #0FC;
}
* a:hover {
	color: #3F9;
	text-decoration: underline;
	cursor:pointer; 
	}	

div > a {
	color: #aaa;
	-webkit-animation: blink 10s; /* Chrome, Safari, Opera */
    animation: blink 10s;
}

img {
	width: 100%;
}

/* Chrome, Safari, Opera */
/*@-webkit-keyframes blink {
    0% {color: #333;}
	98% {color: #333;}	
    100% {color: #3F9;}
}

/* Standard syntax 
@keyframes blink {
    0% {color: #333;}
	98% {color: #333;}	
    100% {color: #3F9;}
}*/

#top_header {
	-webkit-box-align: start;
	height: 20px;
	position:fixed;
	width:100%;
	z-index: 2;	
}
 
.top{
	    top: 0.4em;
}
.bottom{
	bottom: 0.4em;
}

.menu-items-left {
    position: fixed;
    left: 0.4em;
}

.menu-items-right {
    position: fixed;
    right: 0.4em;
}


.works {
	margin-top: 2%;
	margin-bottom: 2%;
	max-width: 800px;
	width: 100%;
	height:auto;
	}
	
.news > table{
	line-height:1.6em;
}

.news tr:nth-child(odd){
	font-weight:bold;
	line-height: 2em;
	vertical-align: bottom;
}

.news tr:nth-child(even) {
    vertical-align: top;
    height: 7em;
}
	
#info {
	padding: 2% 0 2% 0;
	min-height: 140px;
}
	
#infobild {
	margin: 0% 1% 1% 0%;
	width: 15%;
	min-width: 100px;
	height:auto;
	float:left;
}

#infotext {
	position:relative;
	margin-top: 0;
	width: 100%;
	height:auto;
	text-align:justify;
	color: #333;
	font-family: courier;
	}	
	
#kontakt {
	margin-top: 5.3rem;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 2rem;
	max-width: 800px;
	width: 100%;
	text-align:left;
	line-height: 2.67rem;
}
	#menu li{
	display: inline-block;
	list-style: none;
	padding: 0 0.2em 0 0.2em;
	color: #333;
	font-family: courier;
	vertical-align: middle;
}

.con-center{
	width: 800px;
	margin: 2em auto;	
}

table {
	text-align: left;
}

td {
	padding: 0.2em 0.5em 0.2em 0.5em;
	vertical-align: top;
}

td:first-child {
    padding-left: 0;
    min-width:100px;
}

td:nth-child(4) {
    padding-right: 0;
}

#exhibitions~table td:first-child, td:nth-child(4), td:nth-child(6){
	display:none;
}

#exhibitions~table td:nth-child(3){
	font-weight:bold;
}

#animation {
	position:relative;
	z-index: 3;
}

.example_block {
	height: auto;
	width:auto;
	display:none; 
	position:fixed;
	z-index: 4;
}

iframe {
	width:800;
	height:450;
}
	
  #mc_embed_signup{
	background:#fff; 
	clear:left; 
	font:2.5rem;  
	width:95%;
	margin-top:3rem;
	}

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
	#story {
	margin-top: 0.5rem;
    margin-bottom: 6em;
	margin-left:auto;
	margin-right:auto;
	width: 96%;
	text-align:center;
	}
	#storytext {
	display: -webkit-box;
	position:relative;
	height:auto;
	font-size: 2.5rem;
	line-height: 2.7rem;
	text-align:justify;
	color: #333;
	font-family: courier;
	margin: 13% 2rem auto 2rem;
}
	#menu {
		font-size:2.5rem;
	}
	#the_footer {
	bottom: 5%;
	}
	#menu .nomob{
		display: none;
	}
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
	body {
	font-size: 1.02rem;
	line-height: 1.38rem;	
	}
h2 {
	margin-top: 1.5em;
	font-size: 1.5rem;
}
     #mc_embed_signup{
	font:1rem;  
	width:800px;
	}
	#menu {
		font-size:1.05rem;
	}
	#story {
	margin-left:auto;
	margin-right:auto;
	max-width: 800px;
	text-align:center;
}

#storytext {
	padding-top: 15%;
	display: -webkit-box;
	position:realtive;
	height:auto;
	font-size: 1rem;
	line-height: 1.2rem;
	text-align:justify;
	color: #333;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	margin: 0px 10% auto 10%;
}
	#menu .nomob{
		display: inline-block;
	}
	td:nth-child(2) {
	white-space: nowrap;
	}
	td:nth-child(3){
	display:block;
	}
}

@media (min-width: 1200px) {
  
}

/*Smartphone*/
@media only screen and (min-device-width: 320px) and (max-device-width: 1024px) {
	
} 






